URL 编解码
URL 编码与解码,处理特殊字符和中文
接口地址
GET, POST https://api.tinyaii.cn/v1/urlencode
请求参数
| 参数名 | 类型 | 必填 | 说明 |
|---|---|---|---|
text | string | 是 | 待处理文本 |
mode | string | 否 | encode/decode(默认encode) |
返回字段
| 字段名 | 类型 | 说明 |
|---|---|---|
code | int | 状态码 |
mode | string | 编码/解码模式 |
input | string | 输入文本 |
output | string | 输出结果 |
返回示例
{
"code": 200,
"data": {
"mode": "encode",
"input": "hello world",
"output": "hello%20world"
}
}
调用示例
curl "https://api.tinyaii.cn/v1/urlencode?apikey=YOUR_KEY&text=hello world&mode=encode"
相关接口(实用工具)
- IP 归属地查询 — 查询IP地址的地理位置、运营商等信息
- 获取外网IP — 获取调用者自己的外网IP地址及归属地信息,无需传参
- 手机号归属地 — 查询手机号码的归属地、运营商信息
- DNS 查询 — 查询域名的DNS记录
- WHOIS 域名查询 — 查询域名注册信息
- 网站Favicon获取 — 输入网址获取网站的Favicon图标地址
本站收录 353 个可免费调用的 API 接口,查看完整开发文档 或
注册获取 API Key。